"Localizable.kVersion" = "バージョン";
"Localizable.kAppHelp" = "FILL Id ヘルプ";
"Localizable.kAppAbout" = "FILL Id について";
"Localizable.kClose" = "閉じる";
"Localizable.kFindCC" = "検索:";
"Localizable.kNext" = "次へ";
"Localizable.Check_Uncompositable_Character" = "合成できない文字を確認";
"Localizable.FILL_Id_Preferences" = "FILL Id 環境設定";
"Localizable.kSave" = "保存";
"Localizable.kCancel" = "キャンセル";
"Localizable.kPreferences" = "環境設定...";
"Localizable.Use_old_paste_method" = "古いペースト方法を使う";
"LocalizedMenu.kDelete" = "削除";
"LocalizedMenu.kCut" = "カット";
"LocalizedMenu.kFile" = "ファイル";
"LocalizedMenu.kEdit" = "編集";
"LocalizedMenu.kCopy" = "コピー";
"LocalizedMenu.kPaste" = "ペースト";
"LocalizedMenu.kHelp" = "ヘルプ";
"LocalizedMenu.kSelectAll" = "すべて選択";
"LocalizedMenu.kQuit" = "終了";
"LocalizedMenu.kFileClose" = "閉じる";
"LocalizedMenu.kWindow" = "ウインドウ";
"LocalizedMenu.kMinimize" = "しまう";
"LocalizedMenu.kZoom" = "拡大／縮小";
"LocalizedMenu.kBringAllToFront" = "すべてを手前に移動";
"LocalizedMenu.kLocal" = "ja";
